commit 485441420b48a219adf21c5256e47caf9abd3aeb
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Jan 16 01:19:35 2026

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 6285c3d0dfa..d8f71b8e4cc 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2026-01-15  DengJianbo  <dengjianbo@loongson.cn>
+
+	Backported from master:
+	2026-01-15  DengJianbo  <dengjianbo@loongson.cn>
+
+	* config/loongarch/loongarch.md: Remove condition in template
+	movdi_symbolic_off64.
+
 2026-01-14  David Malcolm  <dmalcolm@redhat.com>
 
 	PR diagnostics/120063
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index f3da546535c..9902c08b8a2 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20260115
+20260116
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index d41165375a1..8315e86fac2 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,10 @@
+2026-01-15  DengJianbo  <dengjianbo@loongson.cn>
+
+	Backported from master:
+	2026-01-15  DengJianbo  <dengjianbo@loongson.cn>
+
+	* gcc.target/loongarch/attr-model-6.c: New test.
+
 2026-01-14  David Malcolm  <dmalcolm@redhat.com>
 
 	Backported from master:

